#mobile-input-form{background-image: url(../images/birds-eye-view-2133661.jpg);/*background: #0bb8dc;*/background-size: cover;background-repeat:no-repeat;background-attachment: fixed; width: 100%; min-height: 460px; margin-top: -70px; padding-top: 55px; }
           .popoverCont {
    position: fixed;
    width: 100%;
    max-width: 875px;
    height: 100%;
    margin: auto;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1022;
   background: white;
   
}
.navbar-fixed-bottom, .navbar-fixed-top{z-index: 1022;}
.popoverCont .popClose {
    position: absolute;
    right: 30px;
    top: 32px;
    width: 30px;
    height: 30px;
    background: url(./images/icons/close-button.png) no-repeat 0 0;
    cursor: pointer;
    opacity: 1;
}
.popovrBG {
    float: left;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .7;
    z-index: 1021;
}
span.mobile_placeholder {
    font-size: 17px;
    font-family: sans-serif;
}
.popoverCont .popClose{font-size: 18px;font-family: sans-serif;}
.mobile_body{padding: 0px}
.ri8{text-align: right;}
.bachead{margin-top: 20px;border-radius: 0;border:1px solid #d8d2d2;}
.panel-primary>.bacblu {
    background-image: -webkit-linear-gradient(top,#03a9f4 0,#03a9f4 100%);
    background-image: -o-linear-gradient(top,#03a9f4 0,#2e6da4 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#03a9f4),to(#03a9f4));
    background-image: linear-gradient(to bottom,#03a9f4 0,#03a9f4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03a9f4', endColorstr='#03a9f4', GradientType=0);
    background-repeat: repeat-x;
}
.panel-primary>.bacblu {
    color: #fff;
    background: #009688; 
     
     border-radius: 0;
}
.mobile_date:focus{border:1px solid white;}
.input-group.date-map.date_inp {
    width: 100%;
}
.date_inp .txtDepCity.hover, .date_inp .txtDepCity:hover {
    border-bottom: 0;
}
.date_inp .txtDepCity:focus{border:none;}

span.mobile_placeholder {
    font-size: 18px;
    /* top: 12px; */
    font-family: sans-serif;
    position: relative;
    top: 2px;
}

@media screen and (max-width: 800px) and (min-width: 0px)
{
    .popoverCont .popClose{right: 50px;}
    }




